Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 14:59:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Analy                    I still have 1 item the pant           06:44 PM, 15th Feb                     Analy                    That’s why I’m waiting for all the refund so that I can purchase together           06:45 PM, 15th Feb                     Analy                    It’s so hard to get the refund           06:45 PM, 15th Feb                   Abdulqader                   Hi Analy, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:46 PM, 15th Feb                     Analy                    I recieve only 109 refubd           06:46 PM, 15th Feb                     Analy                    Others not yet           06:46 PM, 15th Feb                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we assist you with this accordingly.           06:46 PM, 15th Feb                     Analy                    Why not together?           06:46 PM, 15th Feb                     Analy                             06:48 PM, 15th Feb                     Analy                             06:48 PM, 15th Feb                     Analy                             06:48 PM, 15th Feb                     Analy                    I recieve 2 items refund           06:49 PM, 15th Feb                     Analy                    I already received the 109.04           06:49 PM, 15th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team  to check the rest amount asap.           06:50 PM, 15th Feb                     Analy                             06:51 PM, 15th Feb                     Analy                             06:51 PM, 15th Feb                     Analy                    It must be 149.42 excluding the pant           06:52 PM, 15th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:54 PM, 15th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:56 PM, 15th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           06:58 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5716096